* { margin: 0; 
	padding: 0; }
body{margin:0; padding:0; background: url(images2/bg.jpg) repeat-x ;}
@font-face {
	font-family: 'Ubuntu Condensed';
	src: url('font/UbuntuCondensed-Regular.ttf');
	font-weight: 400;
}
a{text-decoration:none;}
h1{font-family:'Open Sans', sans-serif; font-size:18px; line-height:28px; color:#0197dd; font-weight:300;}
.parag{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#666;}
.wrapper{width:1000px; margin:0 auto;}

/*-- Header --*/
.header{width:1000px; margin:0 auto;}
.banner{width:1000px;}
.logo{width:330px; padding:5px  0; float:left;}
.contact{width:272px; padding:3px 0 0 3px; float:left;}
.contact img{float:left; padding:5px;}
.contact p{padding-left: 5px;	text-align:center; padding-top:5px; margin:0;}
.drowship{width:170px; float:left; padding:10px 0 0 35px;}
.pri_mat{float:left; padding:3px 0 0 12px; width:85px;}
.new_cat{width:70px; padding:10px 0 0 0px; float:right;}

/*-- Navegation START --*/

.navegation{ width:1000px; margin:0 auto; padding-top:25px; }
.menuCntrright{ clear:both; width:1000px; height:37px;
	border:1px solid #E0E0E0;
	background: url(images/bg_amenu.png) left center repeat-x; 
	box-shadow: 0px 3px 8px #cecece;
	-webkit-box-shadow:  0px 3px 8px #cecece;
	border-radius:5px;
	margin:0 auto 30px; }
.menuCntrright ul{padding-left:170px;}
.nav{padding-top:2px; margin:0 auto; vertical-align:middle;}

.nav li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 2px 10px;
	border:none;
	margin-left:3px;
	list-style-type:none;
    
}

.nav li:hover {
	display:block;
	padding: 4px 8px 6px;
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 20px 0px 0px 0px;
	border:2px solid #058ffc;
}

.nav li a {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:17px; 
	outline:0;
	text-decoration:none;
	color:#333;
}

.nav li:hover a {
	color:#000;
	text-shadow: 0px 1px 0px #ccc;
	
}

.nav li a.active {
    background:#0990ff;
    color: #fff;
    padding:8px 15px 7px 15px;
	text-decoration:none;
}
		
/*-- Navegation END --*/

/*-- Header END --*/

/*-- content --*/

.content{ width:1000px; margin:0 auto;}
.leftnavber{width:200px; height:auto; display:block; float:left;}
.categooo{width:200px; height:39px; background:#0197dd; border-radius: 5px 5px 5px 5px;}
.categooo h2{text-shadow: 1px 0px 1px #f5fffe; filter: dropshadow(color=#f5fffe, offx=1, offy=0); font-family:Verdana, Geneva, sans-serif; font-size:18px; padding:8px 0 0 48px;
font-weight:300; }
.cat_list{width:200px; height:auto; display:block;}
.cat_list ul {
    list-style: none outside none;
	margin-top:10px;
	
}
.cat_list ul li ul{
    list-style: none outside none;
	margin-top:0;
}
.cat_list ul li, .cat_list ul li ul li {
    display: inline;
    height: 30px;
}
.cat_list ul li a {
    color: #313131;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 23px;
	line-height:23px;
    text-decoration: none;
	font-weight:700;
	padding: 0 0 0 15px;
	
}
.cat_list ul li ul li a {
    color: #313131;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 23px;
	line-height:23px;
    text-decoration: none;
	font-weight:normal;
	padding: 0 0 0 15px;
	
}
.cat_list ul li a:hover {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(1, 151, 221, 3);
    box-shadow: 0px 0px 5px 1px rgba(1, 151, 221, 3);
	-webkit-border-radius: 5px;    
    border-radius: 5px;	
}

.rightcon{width:795px; height:auto; display:block; float:right; padding-left:5px;}
.rigcontop{width:795px; position:relative;}
.rigcontop h2{color:#0398dd; text-shadow: 1px 0px 1px #f5fffe; filter: dropshadow(color=#f5fffe, offx=1, offy=0); font-family:Verdana, Geneva, sans-serif; font-size:18px; padding:11px 0 0 10px;}
.order_from{padding-left:5px;}
*:focus {outline: none;}
.order_from ul{width:750px;
    list-style-type:none;
	list-style-position:outside;}
.order_from li{padding:0px 10px 0 0;; 
	position:relative; float:left;}
.order_from label {
	display:inline-block;
	float:left;
	padding:3px;
}
.order_from input {
	height:20px; 
	border:1px solid #aaa;
	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
	border-radius:2px;
	padding-right:30px;
	-moz-transition: padding .25s; 
	-webkit-transition: padding .25s; 
	-o-transition: padding .25s;
	transition: padding .25s;
}
.order_from input:focus {
		background: #fff; 
		border:1px solid #0398dd; 
		box-shadow: 0 0 3px #0398dd; 
		padding-right:70px;
	}

button.addcart {
	background-color: #68b12f;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
	background: -webkit-linear-gradient(top, #68b12f, #50911e);
	background: -moz-linear-gradient(top, #68b12f, #50911e);
	background: -ms-linear-gradient(top, #68b12f, #50911e);
	background: -o-linear-gradient(top, #68b12f, #50911e);
	background: linear-gradient(top, #68b12f, #50911e);
	border: 1px solid #509111;
	border-bottom: 1px solid #5b992b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #9fd574;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset;
	color: white;
	font-size:12px;
	padding: 6px 20px;
	text-align: center;
	text-shadow: 0 -1px 0 #396715;
	margin-top:-5px;
}
button.addcart:hover {
	opacity:.85;
	cursor: pointer; 
}
button.addcart:active {
	border: 1px solid #20911e;
	box-shadow: 0 0 10px 5px #356b0b inset; 
	-webkit-box-shadow:0 0 10px 5px #356b0b inset ;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset;
	-o-box-shadow: 0 0 10px 5px #356b0b inset;	
}
.secure{float:right; position:absolute; top:-16px; right:107px; z-index:1;}
.rigconinn{width:795px;}

/*-- continue shopping button --*/

.a_demo_four {
	background-color:#3bb3e0;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:10px 20px;
	padding-right:50px;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
}

.a_demo_four:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
	-webkit-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.a_demo_four::before {
	background-color:#2591b4;
	background-image:url(images2/right_arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
}

.a_demo_four:active::before {
	top:50%;
	margin-top:-12px;
	-webkit-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-moz-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	-o-box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
	box-shadow: inset 0px 1px 0px #60c9f0, 0px 3px 0px #0e3871, 0px 6px 3px #1a80a6;
}

.rigcon_rig{height:auto; width:795px; display:block; padding-top:15px;}
.rigcontop{width:795px; height:auto; display:block;}
.rigcontop h1{color:#0398dd; text-shadow: 1px 0px 1px #f5fffe; filter: dropshadow(color=#f5fffe, offx=1, offy=0); font-family:Verdana, Geneva, sans-serif; font-size:18px; padding:11px 0 0 0; text-align:center;}
.rigcontop h3{color:#666; font-size:14px; font:Arial, Helvetica, sans-serif; text-align:center; line-height:30px;}
.cont_main{width:795px; height:auto; display:block; }
.drop_faq{color:#0398dd; text-shadow: 1px 0px 1px #f5fffe; filter: dropshadow(color=#f5fffe, offx=1, offy=0); font-family:Verdana, Geneva, sans-serif; font-size:18px;
margin:0 0 10px 0; }
.answer{line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.con_link{text-decoration:none; color:#35b137;}
.con_link:hover{text-decoration:underline; color:#0197dd;}

/*-- continue shopping button end --*/

.rigcontop_lft{width:395px; float:left;}
.rigcontop_lft1{ width:390px;}
.rigcontop_rig{width:395px; float:right;}

/*-- content END --*/

/*-- footer --*/

.footer{width:100%; height:auto; display:block; margin:0 auto;}
.copyright{text-align:center; color:#999; font-size:10px; font-family:Arial, Helvetica, sans-serif;}

/*-- footer END --*/






.Tahoma {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
}
.leftbuts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.MainCopy {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	padding-left:20px;
	padding-top:20px;
}
.ProductDesc {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.ProductTitle {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.CartHdr {
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
}
.ProductTitle:Hover {
	font-family: Arial;
	font-size: 15px;
	color: #0066FF;
	font-weight: bold;
	text-decoration: underline;
}
.ProductPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.NoProducts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.FooterLinks {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.CatDrop {
	font-family: Tahoma;
	font-size: 12px;
	width: 80%;
}
.hdrSearch {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	width: 70%;
	border: 1px solid #666666;
}

/*-- return massage box --*/

.remas{width:600px; height:70px; margin:20px; background:#c3ffff; border-radius:5px; -webkit-border-radius: 5px; outline: 1px dashed #0197dd; outline-offset:5px;}
.remas h3{ text-align:center; font-family:Arial, Helvetica, sans-serif; color:#003e57; font-weight:300; line-height:65px;}
.remas h4{ text-align:center; font-family:Arial, Helvetica, sans-serif; color:#003e57; font-weight:300; line-height:65px; font-family:14px;}
.catalogss{width:700px; margin-left:20px;}
.catloglef{float:left; margin-left:220px;}
.catloglefnav{float:left; margin-left:140px;}
.catloglef img{margin: 10px 0 17px 23px;}
.catlogrig{float:left;}

/*-- return massage box end --*/

/*-- index--*/
.top_b_r{ padding-left:10px;}
/*--index--*/

/*--START form --*/

/* === List Styles === */
.contact_form ul {
    width:750px;
    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.contact_form li{
	padding:12px; 
	position:relative;
} 
.contact_form li:first-child, .contact_form li:last-child {
	border-bottom:1px solid #777;
}

/* === Form Header === */
.contact_form h2 {
	margin:0;
	display: inline;
}
.required_notification {
	color:#d45252; 
	margin:5px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.contact_form label {
	width:150px;
	margin-top: 3px;
	display:inline-block;
	float:left;
	padding:3px;
}
.contact_form input { 
	width:220px; 
	padding:5px 8px;
}
.contact_form textarea {padding:8px; width:300px;}
.contact_form button {margin-left:156px;}

	/* form element visual styles */
	.contact_form input, .contact_form textarea { 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff !important; 
		border:1px solid #555 !important; 
		box-shadow: 0 0 3px #aaa !important; 
		padding-right:70px !important;
	}

/* === HTML5 validation styles === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff url(images/red_asterisk.png) no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff url(images/valid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff url(images/invalid.png) no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	
/* === Button Style === */
.submit {
	background-color: #68b12f !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e)) !important;
	background: -webkit-linear-gradient(top, #68b12f, #50911e) !important;
	background: -moz-linear-gradient(top, #68b12f, #50911e) !important;
	background: -ms-linear-gradient(top, #68b12f, #50911e) !important;
	background: -o-linear-gradient(top, #68b12f, #50911e) !important;
	background: linear-gradient(top, #68b12f, #50911e) !important;
	border: 1px solid #509111 !important;
	border-bottom: 1px solid #5b992b !important;
	border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-ms-border-radius: 3px !important;
	-o-border-radius: 3px !important;
	box-shadow: inset 0 1px 0 0 #9fd574 !important;
	-webkit-box-shadow: 0 1px 0 0 #9fd574 inset !important;
	-moz-box-shadow: 0 1px 0 0 #9fd574 inset !important;
	-ms-box-shadow: 0 1px 0 0 #9fd574 inset !important;
	-o-box-shadow: 0 1px 0 0 #9fd574 inset !important;
	color: white !important;
	font-weight: bold !important;
	padding: 6px 20px !important;
	text-align: center;
	text-shadow: 0 -1px 0 #396715 !important;
}
.submit:hover {
	opacity:.85 !important;
	cursor: pointer !important; 
}
.submit:active {
	border: 1px solid #20911e !important;
	box-shadow: 0 0 10px 5px #356b0b inset !important; 
	-webkit-box-shadow:0 0 10px 5px #356b0b inset !important;
	-moz-box-shadow: 0 0 10px 5px #356b0b inset !important;
	-ms-box-shadow: 0 0 10px 5px #356b0b inset !important;
	-o-box-shadow: 0 0 10px 5px #356b0b inset !important;
	
}
.ho_imgg{vertical-align:middle !important;}
.ho_imgg:hover{ -webkit-box-shadow: 0px 0px 5px 1px rgba(1, 151, 221, 3) !important;
    box-shadow: 0px 0px 5px 1px rgba(1, 151, 221, 3) !important;
	-webkit-border-radius: 5px !important;    
    border-radius: 5px !important;}

/*--END form--*/

